@charset "utf-8";
/* CSS Document */


/* 업데이트 컨텐츠 텍스트 스타일 */

/*뉴스인줌 */
/* A,E,K */ .tit_zoom {color:#174C99; font-weight:bold; margin:15px 0 0 0; font-size:15px;}

/* 뉴스인줌 2013.03.15*/
.bl_blue4 {display: inline-block; padding-left:12px; background:url(http://worldimg.kbs.co.kr/images/layout/bl_dotblue.gif) no-repeat 0 2px; margin-top: 15px; margin-bottom: 5px; }
.txt_dkblue2_b {color:#174c99; font-weight:bold;}

/*경제투데이*/
.txt_dkblue2 {color:#174c99;}
.txt_green14_b {font-size:14px; font-weight:bold; color:#006742; margin-bottom: 5px;}

/* Etc */
 .tit_zoom_etc {color:#174C99; font-weight:bold; margin:15px 0 5px 0; font-size:15px;}


/* 우리말프로그램 */
/* 건강하게 삽시다 */ .tit_health {color:#1f80d3; font-weight:bold; margin:0 0 -10px 0; font-size:13px;}
/* 관광 */ .tit_tour {font-weight:bold; color:#B615C5; font-size:15px; margin:0 0 -10px 0;}{}


/* 두근두근 한국여행 */ 
 .tit_touringseoul {font-weight:bold; color:#06c5d1; font-size:15px; margin:0 0 -10px 0;}


/*j_ 현해탄 인터뷰*/
.dot_ltblue{display:inline-block; background: url(/images/layout/bl_dot_lightblue.gif) no-repeat  0 4px; padding-left: 11px;}
.dot_or{display:inline-block; background: url(/images/bl_orangedot.gif) no-repeat left; padding-left: 11px;}


/* 음식이야기 recipe - I, */
.tit_orange_18b {display:block; height:27px; font-size:18px; font-weight:bold; color:#ff7f57;}
.recipe {display:block; font-size:13px; color:#595858; background: url(/images/layout/bl_recipe.png) no-repeat  10px 10px #f5f5f5;;  padding:24px 20px 20px 50px; }
.recipe p{padding-bottom:10px; font-size:18px; font-weight:bold; color:#4e4e4e;}  


/* 특집 이미지마우스 오버 css */
.ark-event-js {display:block; position:relative; background:black }
.back-rope { filter:alpha(opacity=20); opacity: 0.2; -moz-opacity:0.2;}
.back-title {position:absolute; font-weight:bold; font-size:20px; color:white }

/* 드라마한국어 140407 */
.program_headline_detail .content2 {overflow:hidden; padding:0 0 20px 5px; color:#333; line-height:18px;}
.screen-out {position:absolute; left:-9999px; top:0; width:0; height:0; font-size:0; line-height:0; overflow:hidden}
.new-dr-vod {width:597px; height:419px; padding:50px 17px 16px 16px; background:url(/images/vd_pl_nbg.png) no-repeat;}
.new-dr-vod .vod-dr-player {float:left;}
.new-dr-vod ol {padding:65px 0 0 15px; float:left; }
.new-dr-vod ol li {height:27px; margin-bottom:5px;}
.vod-dr-player p {border:1px solid #bababa}

.kdr-write {width:620px; padding:10px 0 5px 0; font-size:14px; color:#fe7e22; border-bottom:1px solid #e1e1e1; margin-bottom:10px;}
.kdr-write span {padding-bottom:5px; border-bottom:1px solid #fe7e22;}
.kdr-write-txt {padding:0 0px 20px 0;}

/*드라마 한국어 본문안 라인없는 표*/
.drama_tb{font-size:1em;}
.drama_tb th{text-align:left; padding-right:10px;}

/*드라마 한국어 본문안 라인있는 표*/
.drama_tb01{font-size:1em; border-top:1px solid #cdcdcd; border-left:1px solid #cdcdcd; margin:0;}
.drama_tb01 th{text-align:left; border-right:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd; padding:6px;}
.drama_tb01 td{border-right:1px solid #cdcdcd; border-bottom:1px solid #cdcdcd; padding:6px;}

.img_kdm_bn{margin-top:20px;}
.img_kdm_bn img{width:635px;}
.tit_drama_orange{color:#ff9000;}


/* 베어 추가 css */

.kpi_cont2 {font-weight:bold; color:#ff2b9f; font-size:13px; }

/* about - 앱소개 페이지 소제목 ul */
.subtit_ul{margin:10px 0 0 10px;}
.subtit_ul li {background: url(/images/layout/bl_black.gif) 3px 11px no-repeat; padding-left:10px;}